Post by CASROM@GMAIL.COM » Thu Jan 25, 2018 5:04 pm

Buna ziua.
Mai este neceara instalarea vqmod in opencart 3.0.2.0.?
Daca da, la ce ajuta si la ce incurca.
Va multumesc.

User avatar
New member

Posts

Joined
Fri Nov 25, 2016 10:38 am

Post by hypemedia » Thu Jan 25, 2018 7:29 pm

Depinde ce vrei sa faci si ce module sa folosesti.

Din pacare pentur dezvoltatorii de module opencart 3 este cea mai ciudata versiune de pana acum. Exista ocmod, vqmod si events. Vqmod este complicat de lucrat cu el si facut debuging, ocmod din punctul meu de vedere este o procarie programatica iar events este ceea ce trebuie doar ca si aceasta implementare are multe probleme. OCmod si events pe acelasi fisier produce rezultate neasteptate de cele mai multe ori OCmod este ignorat. Iar prin events nu poti face cu adevarat modificari la partea de view admin pentru ca nu este inca implementat complet.
Last edited by hypemedia on Mon Feb 26, 2018 1:22 am, edited 2 times in total.

Active Member

Posts

Joined
Fri Aug 17, 2012 5:39 pm

Post by utzy » Fri Jan 26, 2018 3:24 am

Care din versiunile 3x e cea mai stabila?

User avatar
Active Member

Posts

Joined
Fri Nov 25, 2011 5:59 am

Post by hypemedia » Fri Feb 09, 2018 10:17 pm

Opencart 3.0.2.0 este ultima stable version. Exista si o versiune beta dar nu este recomandata daca nu te descurci sa-ti rezolvi singur probleme de cod.

Active Member

Posts

Joined
Fri Aug 17, 2012 5:39 pm

Post by utzy » Sat Feb 10, 2018 2:57 am

Ok, multumesc, o sa incerc un up-grade.

User avatar
Active Member

Posts

Joined
Fri Nov 25, 2011 5:59 am
Who is online

Users browsing this forum: No registered users and 11 guests